// 报告基本信息
import { reactive } from "vue"
import moment from "moment"

export function useEidtReportBaseInfo(){
    // 基本数据
    const reportBaseInfo=reactive({
        addType:1,
        classifyName:[],
        author:['FICC团队'],
        frequency: ['日度'],
        createtime:moment().format('YYYY-MM-DD'),
        title:'',
        abstract:''
    })

    // 获取基本数据
    const getReportBaseInfo=()=>{
        return reportBaseInfo
    }


    return {
        reportBaseInfo,
        getReportBaseInfo
    }
}